@charset "utf-8";
/*初始化*/
body{margin:0;padding:0;font-size:12px;line-height:26px;font-family:"宋体","Arial Narrow";background:#fff;-webkit-text-size-adjust:none;}form,ul,li,p,h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-size:12px;}input,select{font-size:12px;line-height:16px;}img{border:0;}ul,li{list-style-type:none;}
.tc{text-align:center;}.tl{text-align:left;}.tr{text-align:right;}
a{ text-decoration:none; color:#000000; font-weight:normal}
a:hover{ color:#F00}
.dis{display:block;}.undis{display:none;}
.fl{float:left;}.fr{float:right;}.cl{clear:both;}.fb{font-weight:bold;}.fnb{font-weight:200;margin-left:-1px;}
.clear {clear: both}
.spacer{ clear:both}
img{ border:0px}
.bd1{background:url(../images/w_bg_top.jpg); background-repeat:repeat-x; font-size:14px}
.bd2{ background:url(../images/w_bg_top1.jpg); background-repeat:repeat-x; font-size:14px}

 /* ͷ˵ */
#header{ width:970px; margin:auto; background:#FFF; height:90px}
#header h1{ float:left}
#header p{ float:right;font-size:12px; line-height:25px; margin:30px 20px 0px 0px}
#header p a{color:#000}

#headnav { width:970px; margin:auto; height:74px }
#headnav .select, #headnav .current {  display:block; float:left;}
#headnav li {display:block; float:left; position:relative; z-index:100;    }
#headnav .current  {z-index:50;position:relative;  }
#headnav .select .sub a{display:block;   padding:0 10px; width:auto; white-space:nowrap; font-weight:normal; font-size:14px; height:2em;}
#headnav .select a, 
#headnav .current a {display:block; float:left; padding:0 ;text-decoration:none; font-weight:bold;  white-space:nowrap;}
#headnav .popw{ width:80px}
 /* calculate the required widths of the top level */
#headnav .select a b, #headnav .current a b {height:100%; display:block;  font-size:14px;text-align:center; color:#b5440a;line-height:33px; margin-top:2px}
#headnav .sub {display:none; color:#fff; height:27px}
#headnav .sub  a{ line-height:33px; display:block;color:#fff;}
#headnav .sub li{ border:none; text-align:center;   line-height:33px; height:33px}

 /* for IE5.5 and IE6 only */
#headnav table {position:absolute; border-collapse:collapse; left:0; top:0; font-size:1em;}
#headnav .select a:hover b { COLOR: #fff;cursor:pointer;line-height:33px;}
#headnav .current a b {background-position:100% -150px; color:#fff;BACKGROUND: url(../images/cx_menu_hover.jpg) center bottom; line-height:33px;}

#headnav .current .sub, 
#headnav .select a:hover .sub, 
#headnav .select li:hover .sub {display:block; position:absolute !important;   position:relative;   top:34px; background:url(../images/headnav_bg.gif) 0px 3px repeat-x }
#headnav .select li b.hover{background-position:100% -150px; color:#fff;BACKGROUND: url(../images/cx_menu_hover.jpg) center bottom;}
* html #headnav .current .sub, * html #headnav .select a:hover .sub {margin-top:0; margin-t\op:1px;}
#headnav .current .sub li a, 
#headnav .select .popw:hover { z-index:300;  }
#headnav .select a:hover .sub li a, 
#headnav .select li:hover .sub li a {display:inline;   padding:0 10px;   width:auto; white-space:nowrap; font-weight:normal; font-size:14px; height:2em; }
#headnav .select a:hover, 
#headnav li:hover a {background-position:0% -150px;}
#headnav .select a:hover b, 
#headnav .select li:hover a b {background-position:100% -150px; color:#fff;BACKGROUND: url(../images/cx_menu_hover.jpg) center bottom; }
/* calculate the left edge position of each sub level */
#headnav  .sub {  }
#headnav .headnav_0 .sub {left:0px;width:970px;  }
#headnav .headnav_1 .sub {left:-80px; width:970px;  }
#headnav .headnav_2 .sub {left:-160px; width:970px;  }
#headnav .headnav_3 .sub {left:-240px; width:770px; padding-left:200px   }
#headnav .headnav_4 .sub {left:-320px; width:970px;    } 
#headnav .headnav_5 .sub {left:-400px;  width:620px; padding-left:350px }
  
 /* ײ */
#footer{ text-align:center;line-height:28px;}
#footer p{padding:0px;color:#990000;}
#footer a{color:#fff;text-decoration:none;}
#footer a:hover {color: #f00;text-decoration: underline;}


/*首页*/
.index_news  {  float:left;}
.index_news h2 {background:no-repeat url(../images/w_leftTitle_bg.jpg) right; font-size: 14px; line-height: 28px; font-weight: bold;color: #FFFFFF; height: 28px; display: block; text-align: left; text-indent: 25px; margin-right:6px }
.index_news h2 span{ float:right; margin-right:10px; font-size:12px}
.index_news h2 span a{ color:#333}
.index_news h2 span a:hover{ color:#F00}
#monthReportAreaH{background:repeat-x url(../images/w_leftTitle_bg2.png) right; font-size: 14px; line-height: 28px; font-weight: bold;color: #FFFFFF; height: 28px; display: block; text-align: left; text-indent: 25px; margin-right:6px }
/* #monthReportAreaH span{ float:right; margin-right:10px; font-size:12px}
#monthReportAreaH span a{ color:#333}
#monthReportAreaH span a:hover{ color:#F00} */
#djphData ul li {height:24px;}
.index_news .index_news_box{ border:1px solid #C95D00; width:324px; height:203px}
.index_news .index_news_box #tu_biao img{ width:90px; border:#999 2px solid}
.index_news .index_news_box p{ font-size:12px; background:#fdf7e1; margin:2px; text-align:left; text-indent:20px}
.index_news .index_news_box li{ text-align: left;   float:left;width:324px; }
 
.index_news .index_news_box li.index_news_pic img{ width:110px; border:#ccc 2px solid; margin:4px 0 4px 6px; float:left}
.index_news .index_news_box li .index_news_pic{ display:block;width:306px; }
.index_news .index_news_box li .index_news_pic ul{ float:right;  }
.index_news .index_news_box li ul li{ width:180px; }
.index_news .index_news_box li a{display:block;padding:0 10px; height:28px;font-weight:normal;color:#2F2F20;font-size:12px;line-height:27px;text-decoration:none;background-color: #FDF7E1;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #F1D68D;}
.index_news ul li a span.bg{/*background-color:#BFDFF2;*/color:#000;width:65px;height:15px;font:normal 12px Tahoma, Arial, Helvetica, sans-serif;text-align:center;float:right;margin:4px 0 0 0; text-align:left}
.index_news ul li a span.nor{color:#000;background-color:inherit;font:normal 10px/15px Tahoma, Arial, Helvetica, sans-serif;float:right;margin:4px 0 0 4px;}
.index_news ul li a:hover{color:#2F2F20;background-color:#FAE8AB;}
.index_news ul li a:hover span.bg{color:#2F2F20;background-color:#FAE8AB;}
.index_news ul li a:hover span.nor{color:#2F2F20;background-color:#FAE8AB;}
.index_data .index_data_ul1 { background:#fae8ab}
.index_data .index_data_ul1 li{ background:#fae8ab; border-bottom-color:#c95000}

.index_news1 { width:630px;}
.index_news1 h2 {background:url(../images/w_leftTitle_bg1.png) no-repeat; font-size: 14px; line-height: 28px; font-weight: bold;color: #FFFFFF; height: 28px; display: block; text-align: left; text-indent: 25px;}
.index_news1 h2 span{ float:right; margin-right:20px; font-size:12px}
.index_news1 h2 span a{ color:#333}
.index_news1 h2 span a:hover{ color:#F00}
.index_news1 .index_news_box{ border:1px solid #C95D00; width:628px; height:210px}
.index_news1 .index_news_box li{background-color: #FDF7E1;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #F1D68D; height:29px;}
.index_news1 .index_news_box li a{ float: left; display:inline-table; padding:0 15px;width:480px; height:28px;font-weight:normal;color:#2F2F20;font-size:12px;line-height:27px;text-decoration:none;}
.index_news1 .index_news_box li:hover{color:#2F2F20;background-color:#FAE8AB;}
.index_news1 .index_news_box span{margin-right:20px;cursor: pointer;}

.nianjian{ width:970px;}
.nianjian h2{ text-align:center; font-weight:bold; color:#fff; font-size:14px; background:url(../images/nianjian_bg.gif); line-height:28px}
.nianjian h2 a{ color:#333}
.nianjian h2 a:hover{ color:#F00}
.nianjian table{ border:#c95000 1px solid}
.nianjian ul li{} 
.nianjian tr{ line-height:28px; background-color:#fbfcfc; }
.nianjian td{border-bottom:#f1d68d 1px solid; }
.nianjian .tr1{ background-color:#fdf7e1}

#links{ height:31px; background:url(../images/link_bg.gif); margin-top:10px; border:#C95000 1px solid; }
